joomla-channel-logo

สนับสนุนโดย
logo

เลือกรูปแบบการค้นหา:
ค้นหาเฉพาะ:
ทั้งหมด: 6 ผลการค้นหา

รายงาน ช่องโหว่ (Vulnerability) joomla ปี 2017 เทียบกับ Wordpress ...

ช่องโหว่ (Vulnerability)  เป็นองค์ประกอบที่สำคัญของต่อเรื่องความมั่นคงปลอดภัยของสารสนเทศ  โดยผู้ไม่หวังดีใช้ประโยชน์จากช่องโหว่เพื่อสร้างความเสียหาย ดังนั้นหากช่องโหว่มีจำนวนมาก โอกาสที่ภัยคุกคามจะสร้างความเสียหายจากช่องโหว่ดังกล่าวก็มากตามไปด้วย  ...

จูมล่า 3.8.4 มาแล้ว

... ต่างๆ แก้ไขเรื่องความปลอดภัย Low Priority - Core - XSS vulnerability in module chromes (affecting Joomla 3.0.0 through 3.8.3) More information » Low Priority - Core - XSS vulnerability in com_fields ...

Joomla! 3.7.4 ออกมาแล้ว มีอัพเดตเรื่องความปลอดภัย 2 จุด และแก้บัค 5 จุด

... 2 จุด และแก้บัค  5 จุด ความปลอดภัยที่แก้ไข Core - Installer: Lack of Ownership Verification (กระทบ Joomla! 1.0.0 ถึง Joomla! 3.7.3) รายละเอียดเพิ่มเติม » Core - XSS Vulnerability (กระทบ Joomla! ...

Joomla! 3.7.3 ออกมาแล้ว มีอัพเดตเรื่องความปลอดภัยและแก้บัค กว่า 230 จุด

... 3.x และแก้บัค กว่า 230 จุด ความปลอดภัยที่แก้ไข Core - Information Disclosure (กระทบจูมล่ารุ่น 1.7.3-3.7.2)  Core - XSS Vulnerability กระทบจูมล่ารุ่น 1.7.3-3.7.2)  Core - XSS Vulnerability (กระทบจูมล่ารุ่น ...

Joomla! 3.7.0 ออกมาแล้ว

...  แก้ปัญหาด้านความปลอดภัย Low Priority - Core - Information Disclosure (กระทบ Joomla! 1.5.0 ถึง 3.6.5) More information » Low Priority - Core - XSS Vulnerability (กระทบ Joomla! 3.2.0 ถึง 3.6.5) More ...